updates Omnisphere

#1 por manel manobens el 26/02/2014
Hola amigos,me hice un lio con los updates de Omnisphere y siquiera recuerdo cual fué el ultimo que instalé,además en los primeros tiempos nunca no me fué facil el actualizar,siempre me daba lios,hasta que decidi no instalar más !!!Crasso error,ahora tengo infinidad de paquetes Zip y un arsenal de updates y no sé por donde empezar :estonova:

me viene grande el tema,asi que la pregunta es:
se han de instalar en orden escrupulosamente,no es asi ?
valdria instalar el ultimo, version 1.5 de la cual intuyo,estoy muy lejos ?

bueno amigos estoy en un laberinto ya que ahora me funciona estable lo cual es mucho,pero seguro que me estoy perdiendo un arsenal de sonidos y extras!!
eso si me dá terror pensar que al intentar actualizar se me vaya al traste

alguna recomendación,vaya por delante mi agradecimiento !!

un cordial saludo
Subir
#2 por calardelasanta el 27/02/2014
Hola manel manobens,

Te aconsejo que les envies un email al servicio técnico de Spectrasonics y te darán la respuesta mas apropiada y segura...pues hay una actualización que necesariamente te tienen que enviar una nueva autorización...creo que es la versión 1.7

Si quieres ver que versión tienes instalada..mira una vez abierto el programa en el logo de Spectrasonics y hay te dice que versión tienes instalada en tu ordenador.

También si visitas la Web de Spectrasonics...veras los ultimo Updates disponibles y todas las recomendaciones y requisitos necesarios.

Si necesitas de mas ayuda..no dudes en comunicarmelo y sera un placer el poderte ayudar.

Recibe un cordial saludo!!
Subir
#3 por manel manobens el 27/02/2014
Muchas gracias Calardelasanta,tienes razón,creo que me toca ponerme en contacto con Spectrasonics e intentar coseguir una relación del orden de instalación

Ocurre que en la web nada más he encontrado el update 1.5 el resto ni verlos !!
ademas me entran todas las dudas ya que ahora se recomienda disponer de un sistema de 8Gb,teniendo en cuenta que dispongo del ya obsoleto Xp 32bit,pues igual hago el update al 1.5 y explota por los aires ! tio tantas dudas que no se yo si quedarme como estoy
veremos,ya contaré....

lo dicho muchas gracias por tu interes y recibe un cordial saludo !
Subir
#4 por calardelasanta el 27/02/2014
Hola manel manobens,

De nada hombre..estamos para intentar ayudarnos en Hispasonic los unos a los otros..en lo que sea posible;-),

El ultimo update de Spectrasonics Omniphere 1.5.8 d

También puede ver el historial de todo los update de Spectrasonics en tu cuenta de usuario...y ver que te estas perdiendo por no actualizar.

Te envío los requerimientos mínimos actuales para que puedas actualizar tu programa con los últimos updates disponibles.....hay que mirar atentamente antes de actualizar....para que lo realices todo correctamente...pero bueno... siempre eres tu el que decides como te gustan hacer las cosas;-),

Nuevamente te envío un cordial saludo!!

SYSTEM REQUIREMENTS FOR ALL USERS
2.4 GHz or higher processor
2GB RAM minimum, 8GB or more recommended
Dual Layer compatible DVD-ROM drive
50GB of free hard drive space
Mac Users:
OSX 10.7 Lion or higher
Intel dual core processor or higher
AU, VST 2.4 or higher, RTAS or AAX capable host software
Audio Unit plugin requires host with support for "Cocoa" based plugins
Native 64-bit and 32-bit on OSX
6GB of RAM or more if using the Sample File Server

Windows Users:
VST 2.4 or higher, RTAS or AAX capable host software
Microsoft Windows 8/7/Vista
Native 64-bit and 32-bit on Windows
Subir
#5 por manel manobens el 27/02/2014
Gracias de nuevo Calardelasanta,efectivamente encontré el historial de updates,le envie correo a Spectrasonics por si me pueden aconsejar,ocurre que me faltan por instalar 7 de soft y 5 de Pacht nada más y nada menos todo eso para llegar hasta la 1.5.0
tambien me sorprende que con el tiempo fuí descargando los Zip y tengo alguno que incluso no aparece en la lista de historial y en cambio me falta el 1.1.3,por ejemplo y ese parece importante,total un lio del quince,si a eso le sumo que mi sistema es Xp32 con 4Gb justito para lo que ya tengo,me dá que tengo que preparar la maquina antes que los updates !
muchas dudas,ya veremos que hago !

insisto amigo muy amable y gracias por tu aporte !
Subir
#6 por manel manobens el 03/03/2014
Por si puede interesar y confirmado por Spectrasonics,solo es necesario ejecutar el ultimo update para disponer de su potencial actual
gran noticia,ya me veia instalando uno por uno ! que alivio

saludos
Subir
#7 por demelero el 24/06/2015
hola
yo tengo el Omnisphere 1.0
para que sirve la update 1.5 se la puedo instalar al mio sin mas?

DM - STUDIO

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo